annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=ImpresionesVenta
application.vendor=702382
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/ImpresionesVenta.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.axiom-api-1.2.12.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axiom-api-1.2.12.jar
file.reference.axiom-dom-1.2.12.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axiom-dom-1.2.12.jar
file.reference.axiom-impl-1.2.12.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axiom-impl-1.2.12.jar
file.reference.axis2-adb-1.5.6.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axis2-adb-1.5.6.jar
file.reference.axis2-kernel-1.5.6.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axis2-kernel-1.5.6.jar
file.reference.axis2-transport-http-1.5.6.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axis2-transport-http-1.5.6.jar
file.reference.axis2-transport-local-1.5.6.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\axis2-transport-local-1.5.6.jar
file.reference.barcode4j-2.0.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\barcode4j-2.0.jar
file.reference.batik-anim.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-anim.jar
file.reference.batik-awt-util.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-awt-util.jar
file.reference.batik-bridge.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-bridge.jar
file.reference.batik-css.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-css.jar
file.reference.batik-dom.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-dom.jar
file.reference.batik-ext.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-ext.jar
file.reference.batik-gvt.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-gvt.jar
file.reference.batik-parser.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-parser.jar
file.reference.batik-script.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-script.jar
file.reference.batik-svg-dom.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-svg-dom.jar
file.reference.batik-svggen.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-svggen.jar
file.reference.batik-util.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-util.jar
file.reference.batik-xml.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\batik-xml.jar
file.reference.ClienteWSVenta.jar=../ClienteWSVenta/dist/ClienteWSVenta.jar
file.reference.ControlImpresionTickets.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\SistemaBase\\ControlImpresionTickets.jar
file.reference.genericos-tienda-neto.jar=D:\\sion\\modulos\\genericos-tienda-neto.jar
file.reference.httpcore-4.0.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\httpcore-4.0.jar
file.reference.iText-2.1.7.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\iText-2.1.7.jar
file.reference.jakarta-oro.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\jakarta-oro.jar
file.reference.jasperreports-4.1.3.jar=D:\\sion\\impresionTickets\\jasperreports-4.1.3.jar
file.reference.jaxen-1.1.1.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\jaxen-1.1.1.jar
file.reference.mail-1.4.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\mail-1.4.jar
file.reference.mex-1.5.6-impl.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\mex-1.5.6-impl.jar
file.reference.neethi-2.0.5.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\neethi-2.0.5.jar
file.reference.opensaml-2.2.3.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\opensaml-2.2.3.jar
file.reference.opensaml1-1.1.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\opensaml1-1.1.jar
file.reference.rampart-core-1.5.2.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\rampart-core-1.5.2.jar
file.reference.rampart-policy-1.5.2.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\rampart-policy-1.5.2.jar
file.reference.rampart-trust-1.5.2.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\rampart-trust-1.5.2.jar
file.reference.TicketVenta.jar=D:\\sion\\modulos\\TicketVenta.jar
file.reference.VentaBase.jar=C:\\Users\\fvegap\\Documents\\NetBeansProjects\\VentaBase\\dist\\VentaBase.jar
file.reference.woden-api-1.0M8.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\woden-api-1.0M8.jar
file.reference.wsdl4j-1.6.2.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\wsdl4j-1.6.2.jar
file.reference.wss4j-1.5.12.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\wss4j-1.5.12.jar
file.reference.xml-apis-ext.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\impresionTickets\\xml-apis-ext.jar
file.reference.XmlSchema-1.4.3.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\XmlSchema-1.4.3.jar
file.reference.xmlsec-1.4.5.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\xmlsec-1.4.5.jar
file.reference.xmltooling-1.2.0.jar=C:\\Users\\fvegap\\Desktop\\Integracion\\DependenciasExternas\\Axis2-1.5.6\\xmltooling-1.2.0.jar
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.VentaBase.jar}:\
    ${file.reference.ControlImpresionTickets.jar}:\
    ${file.reference.ClienteWSVenta.jar}:\
    ${file.reference.genericos-tienda-neto.jar}:\
    ${file.reference.TicketVenta.jar}:\
    ${file.reference.jasperreports-4.1.3.jar}:\
    ${file.reference.barcode4j-2.0.jar}:\
    ${file.reference.batik-anim.jar}:\
    ${file.reference.batik-awt-util.jar}:\
    ${file.reference.batik-bridge.jar}:\
    ${file.reference.batik-css.jar}:\
    ${file.reference.batik-dom.jar}:\
    ${file.reference.batik-ext.jar}:\
    ${file.reference.batik-gvt.jar}:\
    ${file.reference.batik-parser.jar}:\
    ${file.reference.batik-script.jar}:\
    ${file.reference.batik-svg-dom.jar}:\
    ${file.reference.batik-svggen.jar}:\
    ${file.reference.batik-util.jar}:\
    ${file.reference.batik-xml.jar}:\
    ${file.reference.iText-2.1.7.jar}:\
    ${file.reference.jakarta-oro.jar}:\
    ${file.reference.xml-apis-ext.jar}:\
    ${file.reference.axiom-api-1.2.12.jar}:\
    ${file.reference.axiom-dom-1.2.12.jar}:\
    ${file.reference.axiom-impl-1.2.12.jar}:\
    ${file.reference.axis2-adb-1.5.6.jar}:\
    ${file.reference.axis2-kernel-1.5.6.jar}:\
    ${file.reference.axis2-transport-http-1.5.6.jar}:\
    ${file.reference.axis2-transport-local-1.5.6.jar}:\
    ${file.reference.httpcore-4.0.jar}:\
    ${file.reference.jaxen-1.1.1.jar}:\
    ${file.reference.mail-1.4.jar}:\
    ${file.reference.mex-1.5.6-impl.jar}:\
    ${file.reference.neethi-2.0.5.jar}:\
    ${file.reference.opensaml-2.2.3.jar}:\
    ${file.reference.opensaml1-1.1.jar}:\
    ${file.reference.rampart-core-1.5.2.jar}:\
    ${file.reference.rampart-policy-1.5.2.jar}:\
    ${file.reference.rampart-trust-1.5.2.jar}:\
    ${file.reference.woden-api-1.0M8.jar}:\
    ${file.reference.wsdl4j-1.6.2.jar}:\
    ${file.reference.wss4j-1.5.12.jar}:\
    ${file.reference.XmlSchema-1.4.3.jar}:\
    ${file.reference.xmlsec-1.4.5.jar}:\
    ${file.reference.xmltooling-1.2.0.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=Test
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
no.dependencies=true
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
